import { IoShieldCheckmarkOutline } from "react-icons/io5";

const AboutCard = ({title,text}:any) => {
    const {t} = useTranslation();
  return (
    <div className='about_card'>
        <IoShieldCheckmarkOutline/>
        <div>
            <h1>{t(title)}</h1>
            <p>{t(text)}</p>
        </div>
    </div>
  )
}

export default AboutCard